RubyGems Navigation menu

capybara 3.0.0.rc1

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

Versions:

  1. 3.35.3 - January 30, 2021 (363 KB)
  2. 3.35.2 - January 30, 2021 (363 KB)
  3. 3.35.1 - January 26, 2021 (363 KB)
  4. 3.35.0 - January 26, 2021 (363 KB)
  5. 3.34.0 - November 26, 2020 (361 KB)
  6. 3.0.0.rc1 - March 02, 2018 (266 KB)
Show all versions (146 total)

Runtime Dependencies (6):

  • addressable >= 0
  • mini_mime >= 0.1.3
  • nokogiri ~> 1.8
  • rack >= 1.6.0
  • rack-test >= 0.6.3
  • xpath ~> 3.0
  • Development Dependencies (11):

  • cucumber >= 2.3.0
  • erubi >= 0
  • fuubar >= 1.0.0
  • launchy >= 2.0.4
  • minitest >= 0
  • puma >= 0
  • rake >= 0
  • rspec >= 3.4.0
  • selenium-webdriver != 3.4.1, < 4.0, >= 3.0
  • sinatra >= 1.4.0
  • yard >= 0.9.0
  • Owners:

    Authors:

    • Thomas Walpole, Jonas Nicklas

    SHA 256 checksum:

    adf64c8a3e1e983afd1dda75924995aecf42e319ff684a24eadcadefa666007f

    Total downloads 107,144,602

    For this version 903

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Links: